/*Google Fonts*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*CSS Reset*/
*{
	margin: 0;
	/*margin is used to create between elements*/
	padding: 0;
	/*padding is used when creating space between element's border
	and it's content*/
	/*box sizing includes the padding and border properties of an element to the
	toal height and width in it's computatio*/
	box-sizing: border-box;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}
/*multiple selector (,) - allows us to use multiple selector for one css rule 
set*/
nav li {
	margin: 0.5rem;
	display: inline;
	/*display:  inline - allows us to change a balck element into a inline 
	element*/
}
#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header{
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-width: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/*pre-footer*/

footer{
	padding: 0.7rem;
}

footer span{
		margin-left: 0.5rem;
		margin-right: 0.5rem;
}

#pre-footer {

	padding-right: 10%;
	padding-top:  1rem;
	padding-bottom: 1rem;
	margin-bottom: 1rem;
	background-color: #002540;
	color: white;
}


#pre-footer div{
	
	display: inline-block;
	
	vertical-align: bottom;
	min-height: 20px;
	width:  20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}

#pre-footer p{
	line-height: 1.45;
}


ul	{
		list-style-type: none;	
}